Loading...
Searching...
No Matches
Catch::Clara::Detail::HelpColumns Struct Reference

`#include <catch_amalgamated.hpp>`

Collaboration diagram for Catch::Clara::Detail::HelpColumns:
[legend]

## Public Attributes

std::string | left
StringRef | descriptions

## Member Data Documentation

## descriptions

StringRef Catch::Clara::Detail::HelpColumns::descriptions

## left

std::string Catch::Clara::Detail::HelpColumns::left

The documentation for this struct was generated from the following file:

- tests/vendor/catch_amalgamated.hpp